From 1c8f7bc7de23d07829986b7e4009e842a3b758b5 Mon Sep 17 00:00:00 2001
From: David P <megver83@parabola.nu>
Date: Oct 13 2021 23:26:25 +0000
Subject: [PATCH 10/23] updpkg: libre/sh-elf-binutils 2.37-1


Signed-off-by: David P <megver83@parabola.nu>

---

diff --git a/libre/sh-elf-binutils/PKGBUILD b/libre/sh-elf-binutils/PKGBUILD
index 20c3e21..fa4de58 100644
--- a/libre/sh-elf-binutils/PKGBUILD
+++ b/libre/sh-elf-binutils/PKGBUILD
@@ -2,7 +2,7 @@
 
 _target=sh-elf
 pkgname=$_target-binutils
-pkgver=2.36.1
+pkgver=2.37
 pkgrel=1
 pkgdesc='A set of programs to assemble and manipulate binary and object files for the SuperH (bare-metal) target'
 arch=('x86_64' 'i686' 'armv7h')
@@ -10,7 +10,7 @@ url='http://www.gnu.org/software/binutils/'
 license=(GPL)
 depends=(zlib)
 source=(https://ftp.gnu.org/gnu/binutils/binutils-$pkgver.tar.bz2{,.sig})
-sha512sums=('5c40cfe05b922492627db71990dd2ba6030fd2de4bdba3f53a3f274543ff161fb56e2f6bdac107e0ffdcfd095e499c54e1157ee1865723baefa67b5b4d3da201'
+sha512sums=('b3f5184697f77e94c95d48f6879de214eb5e17aa6ef8e96f65530d157e515b1ae2f290e98453e4ff126462520fa0f63852b6e1c8fbb397ed2e41984336bc78c6'
             'SKIP')
 validpgpkeys=('EAF1C276A747E9ED86210CBAC3126D3B4AE55E93'  # Tristan Gingold <gingold@adacore.com>
               '3A24BC1E8FB409FA9F14371813FCEF89DD9E3C4F') # Nick Clifton (Chief Binutils Maintainer) <nickc@redhat.com>

